a:link
{
	color: #CCCCCC;
	font-size: 14px;
	text-decoration: none;

}
a:visited
{
	color: #CCCCCC;
	font-size: 14px;
	text-decoration: none;
 
} 
a:active 
{
	color: #CCCCCC;
	font-size: 14px;
	text-decoration: none;

}
a:hover 
{
	color: #FFFFFF;
	font-size: 14px;
    text-decoration: none;
    background: #908080;
	
}
body
{
   	font-family: Helvetica, Arial;
	color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    scrollbar-3dlight-color : #46453E;
    scrollbar-highlight-color : #ACAA98;
    scrollbar-darkshadow-color : #46453E;
    scrollbar-shadow-color : #ACAA98;
    scrollbar-face-color : #ACAA98;
    scrollbar-arrow-color : #46453E;
    scrollbar-track-color : #ACAA98;

}
table
{
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
}
h1, h2
{
	font-family: Times New Roman, Arial, Helvetica;
}
h1
{
	color: #677432;
	font-size: 36px;
	font-weight: bold;
}
h2
{
	color: #677432;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.borderbrown {
font-size: 12px; 
margin: 0px 0px 0px 0px; 
padding: 0px; 
border-style: solid; 
border-width: 2px; 
border-color: #ACAA98; 
}
.textsmall
{
    font-size: 11px;   
}
div.left
a:link    {color : #FFFFFF; font-size : 14px; text-decoration: underline}
div.left
a:visited {color : #FFFFFF; font-size : 14px; text-decoration: underline}
div.left
a:active  {color : #FFFFFF; font-size : 14px; text-decoration: underline}
div.left
a:hover   {color : #FFFFFF; font-size : 14px; text-decoration : none; background: none}